/*     134184 : 스크롤 블록/셀 슬라이드 js      */
.empty__134184__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134184__ p{font-size:17px;font-weight:bold}
.empty__134184__ dl{margin:0;text-align:left;color:#333}
.empty__134184__ dt{margin-bottom:5px;font-size:14px}
.empty__134184__ dd{margin:0;font-size:13px}


/*     134185 : 표 2.0      */
.table__134185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__134185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__134185__ * {box-sizing:border-box}
.table__134185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__134185__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:14px;font-weight:normal;color:#333;text-align:center;
}
.table__134185__ td.empty__134185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__134185__ > .table_inner {width:px}

}

@media all and (min-width:768px) and (max-width:1023px){
	.table__134185__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__134185__ > .table_inner {width:950px}
}

/*     122421 : 이미지      */
.img__122421__ {max-width:100%;}
.img__122421__ * {box-sizing:border-box;}
.img__122421__ a {display:block; text-decoration:none;}
.img__122421__ img {width:633px; max-width:100%; vertical-align:top;}

/*     126282 : 한줄 텍스트      */
.text__126282__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__126282__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__126282__ p {font-size:15px}
}

